Subject: wanted: 8th Intl. Conf. on Na,K-ATPase info

From: Jie Yuan <[email-masked]>
Date: Mon, 4 Dec 1995 12:46:18 -0500 (EST)

I sent email to the organizer but it was returned for the domain
name was not recognized.  Would someone send me some information
about this conference?  The deadlines for submission is the most
important at this time.  Again, the name is: The 8th International
Conference on the Na,K-ATPase, in Mar del Plata, Argentina, in Aug 
'96.

Many thanks!

Jie
-- Jie Yuan, PhD - Pharmacology & Cell Biophysics - U. Cincinnati --
-- Phone: 513-558-2352 -- Fax: x-1169 --  Email: [email-masked]  --
-- P.O. Box 670575, 231 Bethesda Ave., Cincinnati, OH 45267-0575  --
-- http://www.uc.edu/~yuanj, http://www.pharm.med.uc.edu          --